/* State and Keywordgroupnames */
"Commands" = "Befehle";
"Variable Assigments" = "Variablen-Zuweisungen";
"Operators" = "Operatoren";
"Control Statements" = "Steueranweisungen";
"References" = "Referenzen";
"Constants" = "Konstanten";
"Predefined Variables" = "Vordefinierte Variablen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"Comment" = "(* Kommentar *)";
"SingleComment" = "-- Kommentar";
"String" = "\"Zeichenketten\"";
